Wed, 20 Nov 2019 03:52:18 UTC

Information for RPM pagure-ci-5.4-1.fc31.noarch.rpm

ID17158905
Namepagure-ci
Version5.4
Release1.fc31
Epoch
Archnoarch
SummaryA CI service for pagure
DescriptionPagure comes with a continuous integration service, currently supporting only jenkins but extendable to others. With this service, your CI server will be able to report the results of the build on the pull-requests opened to your project.
Build Time2019-03-29 13:32:10 GMT
Size18108
3e7a1bf02f72e25148d7f937cc1d85b0
LicenseGPLv2+
Buildrootf31-build-15721321-1131140
Provides
pagure-ci = 5.4-1.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
pagure = 5.4-1.fc31
python3-cryptography
python3-jenkins
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/systemd/system/pagure_ci.service562
/usr/share/licenses/pagure-ci0
/usr/share/licenses/pagure-ci/LICENSE18002
Component of No Buildroots